/* apply a natural box layout model to all elements */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.group:after {
  content: "";
  display: table;
  clear: both; }

#section_header {
  margin-bottom: 0px; }

/* sub navigation on program pages */
#subsubmenu {
  margin-bottom: 10px; }
  #subsubmenu ul {
    background-color: #95adbb; }
    @media (max-width: 765px) {
      #subsubmenu ul {
        height: auto; } }
    #subsubmenu ul li {
      display: inline-block; }
      @media (max-width: 765px) {
        #subsubmenu ul li {
          display: block;
          width: 100%;
          border-top: 1px white solid;
          text-align: left; } }
      #subsubmenu ul li a {
        color: #4e5354;
        display: block;
        font-size: 13px;
        font-weight: bold;
        height: 34px;
        padding: 9px 18px 0;
        text-decoration: none; }
        @media (max-width: 765px) {
          #subsubmenu ul li a {
            font-size: 16px; } }
    #subsubmenu.resources_subsubmenu ul li a {
     padding: 9px 13px 0;
    }
    #subsubmenu ul li.current_page_item a,
    #subsubmenu ul li:hover a,
    #subsubmenu ul li:focus a {
      color: white;
      background: url(../images/subsubnav-bg.png) center no-repeat; }
      @media (max-width: 765px) {
        #subsubmenu ul li.current_page_item a,
        #subsubmenu ul li:hover a,
        #subsubmenu ul li:focus a {
          background: none; } }

.current_page_item {
  background: url(../images/subsubnav-bg.png) center no-repeat; }
  @media (max-width: 765px) {
    .current_page_item {
      background: url(../images/subsubnav-bg.png) left no-repeat;
      background-position: 40px 0px; } }

#subsubmenu ul li ul,
#subsubmenu ul li.current_page_item ul,
#subsubmenu ul li.current_page_item:hover ul,
#subsubmenu ul li.current_page_item:focus ul {
  background-color: none;
  box-shadow: 4px 6px 4px 3px #666666;
  width: 300px; }
  @media (max-width: 765px) {
    #subsubmenu ul li ul,
    #subsubmenu ul li.current_page_item ul,
    #subsubmenu ul li.current_page_item:hover ul,
    #subsubmenu ul li.current_page_item:focus ul {
      box-shadow: 0px 0px 0px 0px;
      position: relative;
      width: 100%; } }
  #subsubmenu ul li ul li.current_page_item a,
  #subsubmenu ul li.current_page_item ul li.current_page_item a,
  #subsubmenu ul li.current_page_item:hover ul li.current_page_item a,
  #subsubmenu ul li.current_page_item:focus ul li.current_page_item a {
    background-color: #DADAE7; }

#subsubmenu ul li.current_page_item li a,
#subsubmenu ul li li a,
#subsubmenu ul li:hover li a,
#subsubmenu ul li:focus li a {
  background-color: #EFF3F5;
  background-image: none;
  color: #4e5354;
  font-weight: normal;
  height: auto;
  padding: 7px 13px;
  width: 300px; }
  @media (max-width: 765px) {
    #subsubmenu ul li.current_page_item li a,
    #subsubmenu ul li li a,
    #subsubmenu ul li:hover li a,
    #subsubmenu ul li:focus li a {
      padding-left: 20px;
      width: 100%; } }
  #subsubmenu ul li.current_page_item li a:hover, #subsubmenu ul li.current_page_item li a:focus,
  #subsubmenu ul li li a:hover,
  #subsubmenu ul li li a:focus,
  #subsubmenu ul li:hover li a:hover,
  #subsubmenu ul li:hover li a:focus,
  #subsubmenu ul li:focus li a:hover,
  #subsubmenu ul li:focus li a:focus {
    background-color: #4e5354;
    background-image: none;
    color: #fff;
    height: auto; }

/* end sub navigation */


/* 2016-08 AOW Research Blog subnav on state fix */
body.page-template-aow-newslist li#subsubmenu_research-blog,
body.page-template-aow-newslist li#subsubmenu_research-blog a {
	background: none !important;
	color: #4e5354 !important;
	}
body.page-template-aow-researchblog li#subsubmenu_research-blog {
	background: url(../images/subsubnav-bg.png) center no-repeat;
	}
body.page-template-aow-researchblog li#subsubmenu_research-blog a {
	color: #fff !important;
	}


